$principal: #33486C
$secondary: #FF6B0B
$fonts: 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap') 
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css)

.contenido
    position: fixed
    z-index: -1
    top: 105px
    left: 105px
    width: 90%
    text-align: center
    color: black
    border: 3px solid red
.catalogo
    border: 3px solid green
    padding-top: auto
    margin-bottom: 120px
    color: black
    font-size: 15px
.tabla
    border: 3px solid blue
    .mat-table




